<PrintStatistic>
<StatisticData>
<DataItem>
<TaskName>У׼</TaskName>
<StartPrintTime>2022-06-11 17:19:01</StartPrintTime>
<EndPrintTime>2022-06-11 17:19:32</EndPrintTime>
<PrintStatus>1</PrintStatus>
<PrintDoneCopys>1</PrintDoneCopys>
<PrintWidth Unit="m">0.29</PrintWidth>
<PrintLength Unit="m">0.02</PrintLength>
<PrintArea Unit="m x m">0.00</PrintArea>
<TimeCost Unit="s">0.000000</TimeCost>
<InkCost>0.000000 0.000000</InkCost>
<InkUsage Unit="ml">
<InkCost inkName="K" inkID="0">0.000000 0.000000</InkCost>
<InkCost inkName="C" inkID="1">0.000000 0.000000</InkCost>
<InkCost inkName="M" inkID="2">0.000000 0.000000</InkCost>
<InkCost inkName="Y" inkID="3">0.000000 0.000000</InkCost>
<InkCost inkName="W" inkID="4">0.000000 0.000000</InkCost>
</InkUsage>
</DataItem>
<DataItem>
<TaskName>720X1200.prn</TaskName>
<StartPrintTime>2022-06-11 17:20:25</StartPrintTime>
<EndPrintTime>2022-06-11 17:20:35</EndPrintTime>
<PrintStatus>2</PrintStatus>
<PrintDoneCopys>0</PrintDoneCopys>
<PrintWidth Unit="m">0.45</PrintWidth>
<PrintLength Unit="m">0.09</PrintLength>
<PrintArea Unit="m x m">0.04</PrintArea>
<TimeCost Unit="s">10.000000</TimeCost>
<InkCost>0.000000 0.000000</InkCost>
<InkUsage Unit="ml">
<InkCost inkName="K" inkID="0">0.000000 0.000000</InkCost>
<InkCost inkName="C" inkID="1">0.000000 0.000000</InkCost>
<InkCost inkName="M" inkID="2">0.000000 0.000000</InkCost>
<InkCost inkName="Y" inkID="3">0.000000 0.000000</InkCost>
<InkCost inkName="W" inkID="4">0.000000 0.000000</InkCost>
</InkUsage>
</DataItem>
<DataItem>
<TaskName>У׼</TaskName>
<StartPrintTime>2022-06-11 17:21:02</StartPrintTime>
<EndPrintTime>2022-06-11 17:21:32</EndPrintTime>
<PrintStatus>1</PrintStatus>
<PrintDoneCopys>1</PrintDoneCopys>
<PrintWidth Unit="m">0.22</PrintWidth>
<PrintLength Unit="m">0.01</PrintLength>
<PrintArea Unit="m x m">0.00</PrintArea>
<TimeCost Unit="s">0.000000</TimeCost>
<InkCost>0.000000 0.000000</InkCost>
<InkUsage Unit="ml">
<InkCost inkName="K" inkID="0">0.000000 0.000000</InkCost>
<InkCost inkName="C" inkID="1">0.000000 0.000000</InkCost>
<InkCost inkName="M" inkID="2">0.000000 0.000000</InkCost>
<InkCost inkName="Y" inkID="3">0.000000 0.000000</InkCost>
<InkCost inkName="W" inkID="4">0.000000 0.000000</InkCost>
</InkUsage>
</DataItem>
<DataItem>
<TaskName>У׼</TaskName>
<StartPrintTime>2022-06-11 17:34:28</StartPrintTime>
<EndPrintTime>2022-06-11 17:34:58</EndPrintTime>
<PrintStatus>1</PrintStatus>
<PrintDoneCopys>1</PrintDoneCopys>
<PrintWidth Unit="m">0.22</PrintWidth>
<PrintLength Unit="m">0.01</PrintLength>
<PrintArea Unit="m x m">0.00</PrintArea>
<TimeCost Unit="s">0.000000</TimeCost>
<InkCost>0.000000 0.000000</InkCost>
<InkUsage Unit="ml">
<InkCost inkName="K" inkID="0">0.000000 0.000000</InkCost>
<InkCost inkName="C" inkID="1">0.000000 0.000000</InkCost>
<InkCost inkName="M" inkID="2">0.000000 0.000000</InkCost>
<InkCost inkName="Y" inkID="3">0.000000 0.000000</InkCost>
<InkCost inkName="W" inkID="4">0.000000 0.000000</InkCost>
</InkUsage>
</DataItem>
<DataItem>
<TaskName>У׼</TaskName>
<StartPrintTime>2022-06-11 17:35:28</StartPrintTime>
<EndPrintTime>2022-06-11 17:35:56</EndPrintTime>
<PrintStatus>1</PrintStatus>
<PrintDoneCopys>1</PrintDoneCopys>
<PrintWidth Unit="m">0.21</PrintWidth>
<PrintLength Unit="m">0.01</PrintLength>
<PrintArea Unit="m x m">0.00</PrintArea>
<TimeCost Unit="s">0.000000</TimeCost>
<InkCost>0.000000 0.000000</InkCost>
<InkUsage Unit="ml">
<InkCost inkName="K" inkID="0">0.000000 0.000000</InkCost>
<InkCost inkName="C" inkID="1">0.000000 0.000000</InkCost>
<InkCost inkName="M" inkID="2">0.000000 0.000000</InkCost>
<InkCost inkName="Y" inkID="3">0.000000 0.000000</InkCost>
<InkCost inkName="W" inkID="4">0.000000 0.000000</InkCost>
</InkUsage>
</DataItem>
<DataItem>
<TaskName>У׼</TaskName>
<StartPrintTime>2022-06-11 17:39:32</StartPrintTime>
<EndPrintTime>2022-06-11 17:40:00</EndPrintTime>
<PrintStatus>1</PrintStatus>
<PrintDoneCopys>1</PrintDoneCopys>
<PrintWidth Unit="m">0.21</PrintWidth>
<PrintLength Unit="m">0.01</PrintLength>
<PrintArea Unit="m x m">0.00</PrintArea>
<TimeCost Unit="s">0.000000</TimeCost>
<InkCost>0.000000 0.000000</InkCost>
<InkUsage Unit="ml">
<InkCost inkName="K" inkID="0">0.000000 0.000000</InkCost>
<InkCost inkName="C" inkID="1">0.000000 0.000000</InkCost>
<InkCost inkName="M" inkID="2">0.000000 0.000000</InkCost>
<InkCost inkName="Y" inkID="3">0.000000 0.000000</InkCost>
<InkCost inkName="W" inkID="4">0.000000 0.000000</InkCost>
</InkUsage>
</DataItem>
<DataItem>
<TaskName>У׼</TaskName>
<StartPrintTime>2022-06-11 17:42:44</StartPrintTime>
<EndPrintTime>2022-06-11 17:43:13</EndPrintTime>
<PrintStatus>1</PrintStatus>
<PrintDoneCopys>1</PrintDoneCopys>
<PrintWidth Unit="m">0.21</PrintWidth>
<PrintLength Unit="m">0.01</PrintLength>
<PrintArea Unit="m x m">0.00</PrintArea>
<TimeCost Unit="s">0.000000</TimeCost>
<InkCost>0.000000 0.000000</InkCost>
<InkUsage Unit="ml">
<InkCost inkName="K" inkID="0">0.000000 0.000000</InkCost>
<InkCost inkName="C" inkID="1">0.000000 0.000000</InkCost>
<InkCost inkName="M" inkID="2">0.000000 0.000000</InkCost>
<InkCost inkName="Y" inkID="3">0.000000 0.000000</InkCost>
<InkCost inkName="W" inkID="4">0.000000 0.000000</InkCost>
</InkUsage>
</DataItem>
<DataItem>
<TaskName>У׼</TaskName>
<StartPrintTime>2022-06-11 17:45:48</StartPrintTime>
<EndPrintTime>2022-06-11 17:46:19</EndPrintTime>
<PrintStatus>1</PrintStatus>
<PrintDoneCopys>1</PrintDoneCopys>
<PrintWidth Unit="m">0.42</PrintWidth>
<PrintLength Unit="m">0.03</PrintLength>
<PrintArea Unit="m x m">0.00</PrintArea>
<TimeCost Unit="s">0.000000</TimeCost>
<InkCost>0.000000 0.000000</InkCost>
<InkUsage Unit="ml">
<InkCost inkName="K" inkID="0">0.000000 0.000000</InkCost>
<InkCost inkName="C" inkID="1">0.000000 0.000000</InkCost>
<InkCost inkName="M" inkID="2">0.000000 0.000000</InkCost>
<InkCost inkName="Y" inkID="3">0.000000 0.000000</InkCost>
<InkCost inkName="W" inkID="4">0.000000 0.000000</InkCost>
</InkUsage>
</DataItem>
<DataItem>
<TaskName>У׼</TaskName>
<StartPrintTime>2022-06-11 17:46:57</StartPrintTime>
<EndPrintTime>2022-06-11 17:47:27</EndPrintTime>
<PrintStatus>1</PrintStatus>
<PrintDoneCopys>1</PrintDoneCopys>
<PrintWidth Unit="m">0.42</PrintWidth>
<PrintLength Unit="m">0.03</PrintLength>
<PrintArea Unit="m x m">0.00</PrintArea>
<TimeCost Unit="s">0.000000</TimeCost>
<InkCost>0.000000 0.000000</InkCost>
<InkUsage Unit="ml">
<InkCost inkName="K" inkID="0">0.000000 0.000000</InkCost>
<InkCost inkName="C" inkID="1">0.000000 0.000000</InkCost>
<InkCost inkName="M" inkID="2">0.000000 0.000000</InkCost>
<InkCost inkName="Y" inkID="3">0.000000 0.000000</InkCost>
<InkCost inkName="W" inkID="4">0.000000 0.000000</InkCost>
</InkUsage>
</DataItem>
<DataItem>
<TaskName>У׼</TaskName>
<StartPrintTime>2022-06-11 17:47:36</StartPrintTime>
<EndPrintTime>2022-06-11 17:48:06</EndPrintTime>
<PrintStatus>1</PrintStatus>
<PrintDoneCopys>1</PrintDoneCopys>
<PrintWidth Unit="m">0.21</PrintWidth>
<PrintLength Unit="m">0.01</PrintLength>
<PrintArea Unit="m x m">0.00</PrintArea>
<TimeCost Unit="s">0.000000</TimeCost>
<InkCost>0.000000 0.000000</InkCost>
<InkUsage Unit="ml">
<InkCost inkName="K" inkID="0">0.000000 0.000000</InkCost>
<InkCost inkName="C" inkID="1">0.000000 0.000000</InkCost>
<InkCost inkName="M" inkID="2">0.000000 0.000000</InkCost>
<InkCost inkName="Y" inkID="3">0.000000 0.000000</InkCost>
<InkCost inkName="W" inkID="4">0.000000 0.000000</InkCost>
</InkUsage>
</DataItem>
<DataItem>
<TaskName>У׼</TaskName>
<StartPrintTime>2022-06-11 17:48:51</StartPrintTime>
<EndPrintTime>2022-06-11 17:49:21</EndPrintTime>
<PrintStatus>1</PrintStatus>
<PrintDoneCopys>1</PrintDoneCopys>
<PrintWidth Unit="m">0.22</PrintWidth>
<PrintLength Unit="m">0.01</PrintLength>
<PrintArea Unit="m x m">0.00</PrintArea>
<TimeCost Unit="s">0.000000</TimeCost>
<InkCost>0.000000 0.000000</InkCost>
<InkUsage Unit="ml">
<InkCost inkName="K" inkID="0">0.000000 0.000000</InkCost>
<InkCost inkName="C" inkID="1">0.000000 0.000000</InkCost>
<InkCost inkName="M" inkID="2">0.000000 0.000000</InkCost>
<InkCost inkName="Y" inkID="3">0.000000 0.000000</InkCost>
<InkCost inkName="W" inkID="4">0.000000 0.000000</InkCost>
</InkUsage>
</DataItem>
<DataItem>
<TaskName>У׼</TaskName>
<StartPrintTime>2022-06-11 17:53:48</StartPrintTime>
<EndPrintTime>2022-06-11 17:54:18</EndPrintTime>
<PrintStatus>1</PrintStatus>
<PrintDoneCopys>1</PrintDoneCopys>
<PrintWidth Unit="m">0.22</PrintWidth>
<PrintLength Unit="m">0.01</PrintLength>
<PrintArea Unit="m x m">0.00</PrintArea>
<TimeCost Unit="s">0.000000</TimeCost>
<InkCost>0.000000 0.000000</InkCost>
<InkUsage Unit="ml">
<InkCost inkName="K" inkID="0">0.000000 0.000000</InkCost>
<InkCost inkName="C" inkID="1">0.000000 0.000000</InkCost>
<InkCost inkName="M" inkID="2">0.000000 0.000000</InkCost>
<InkCost inkName="Y" inkID="3">0.000000 0.000000</InkCost>
<InkCost inkName="W" inkID="4">0.000000 0.000000</InkCost>
</InkUsage>
</DataItem>
<DataItem>
<TaskName>У׼</TaskName>
<StartPrintTime>2022-06-11 17:54:54</StartPrintTime>
<EndPrintTime>2022-06-11 17:55:21</EndPrintTime>
<PrintStatus>1</PrintStatus>
<PrintDoneCopys>1</PrintDoneCopys>
<PrintWidth Unit="m">0.22</PrintWidth>
<PrintLength Unit="m">0.01</PrintLength>
<PrintArea Unit="m x m">0.00</PrintArea>
<TimeCost Unit="s">0.000000</TimeCost>
<InkCost>0.000000 0.000000</InkCost>
<InkUsage Unit="ml">
<InkCost inkName="K" inkID="0">0.000000 0.000000</InkCost>
<InkCost inkName="C" inkID="1">0.000000 0.000000</InkCost>
<InkCost inkName="M" inkID="2">0.000000 0.000000</InkCost>
<InkCost inkName="Y" inkID="3">0.000000 0.000000</InkCost>
<InkCost inkName="W" inkID="4">0.000000 0.000000</InkCost>
</InkUsage>
</DataItem>
<DataItem>
<TaskName>У׼</TaskName>
<StartPrintTime>2022-06-11 17:56:12</StartPrintTime>
<EndPrintTime>2022-06-11 17:56:45</EndPrintTime>
<PrintStatus>1</PrintStatus>
<PrintDoneCopys>1</PrintDoneCopys>
<PrintWidth Unit="m">0.36</PrintWidth>
<PrintLength Unit="m">0.03</PrintLength>
<PrintArea Unit="m x m">0.00</PrintArea>
<TimeCost Unit="s">0.000000</TimeCost>
<InkCost>0.000000 0.000000</InkCost>
<InkUsage Unit="ml">
<InkCost inkName="K" inkID="0">0.000000 0.000000</InkCost>
<InkCost inkName="C" inkID="1">0.000000 0.000000</InkCost>
<InkCost inkName="M" inkID="2">0.000000 0.000000</InkCost>
<InkCost inkName="Y" inkID="3">0.000000 0.000000</InkCost>
<InkCost inkName="W" inkID="4">0.000000 0.000000</InkCost>
</InkUsage>
</DataItem>
<DataItem>
<TaskName>У׼</TaskName>
<StartPrintTime>2022-06-11 17:57:09</StartPrintTime>
<EndPrintTime>2022-06-11 17:57:36</EndPrintTime>
<PrintStatus>1</PrintStatus>
<PrintDoneCopys>1</PrintDoneCopys>
<PrintWidth Unit="m">0.20</PrintWidth>
<PrintLength Unit="m">0.01</PrintLength>
<PrintArea Unit="m x m">0.00</PrintArea>
<TimeCost Unit="s">0.000000</TimeCost>
<InkCost>0.000000 0.000000</InkCost>
<InkUsage Unit="ml">
<InkCost inkName="K" inkID="0">0.000000 0.000000</InkCost>
<InkCost inkName="C" inkID="1">0.000000 0.000000</InkCost>
<InkCost inkName="M" inkID="2">0.000000 0.000000</InkCost>
<InkCost inkName="Y" inkID="3">0.000000 0.000000</InkCost>
<InkCost inkName="W" inkID="4">0.000000 0.000000</InkCost>
</InkUsage>
</DataItem>
<DataItem>
<TaskName>720X1200.prn</TaskName>
<StartPrintTime>2022-06-11 17:58:27</StartPrintTime>
<EndPrintTime>2022-06-11 17:59:42</EndPrintTime>
<PrintStatus>2</PrintStatus>
<PrintDoneCopys>0</PrintDoneCopys>
<PrintWidth Unit="m">0.45</PrintWidth>
<PrintLength Unit="m">0.12</PrintLength>
<PrintArea Unit="m x m">0.06</PrintArea>
<TimeCost Unit="s">75.000000</TimeCost>
<InkCost>0.000000 0.000000</InkCost>
<InkUsage Unit="ml">
<InkCost inkName="K" inkID="0">0.000000 0.000000</InkCost>
<InkCost inkName="C" inkID="1">0.000000 0.000000</InkCost>
<InkCost inkName="M" inkID="2">0.000000 0.000000</InkCost>
<InkCost inkName="Y" inkID="3">0.000000 0.000000</InkCost>
<InkCost inkName="W" inkID="4">0.000000 0.000000</InkCost>
</InkUsage>
</DataItem>
<DataItem>
<TaskName>720X1200.prn</TaskName>
<StartPrintTime>2022-06-11 18:03:03</StartPrintTime>
<EndPrintTime>2022-06-11 18:04:13</EndPrintTime>
<PrintStatus>2</PrintStatus>
<PrintDoneCopys>0</PrintDoneCopys>
<PrintWidth Unit="m">0.45</PrintWidth>
<PrintLength Unit="m">0.10</PrintLength>
<PrintArea Unit="m x m">0.04</PrintArea>
<TimeCost Unit="s">70.000000</TimeCost>
<InkCost>0.000000 0.000000</InkCost>
<InkUsage Unit="ml">
<InkCost inkName="K" inkID="0">0.000000 0.000000</InkCost>
<InkCost inkName="C" inkID="1">0.000000 0.000000</InkCost>
<InkCost inkName="M" inkID="2">0.000000 0.000000</InkCost>
<InkCost inkName="Y" inkID="3">0.000000 0.000000</InkCost>
<InkCost inkName="W" inkID="4">0.000000 0.000000</InkCost>
</InkUsage>
</DataItem>
<DataItem>
<TaskName>У׼</TaskName>
<StartPrintTime>2022-06-11 18:04:22</StartPrintTime>
<EndPrintTime>2022-06-11 18:04:51</EndPrintTime>
<PrintStatus>1</PrintStatus>
<PrintDoneCopys>1</PrintDoneCopys>
<PrintWidth Unit="m">0.14</PrintWidth>
<PrintLength Unit="m">0.07</PrintLength>
<PrintArea Unit="m x m">0.00</PrintArea>
<TimeCost Unit="s">0.000000</TimeCost>
<InkCost>0.000000 0.000000</InkCost>
<InkUsage Unit="ml">
<InkCost inkName="K" inkID="0">0.000000 0.000000</InkCost>
<InkCost inkName="C" inkID="1">0.000000 0.000000</InkCost>
<InkCost inkName="M" inkID="2">0.000000 0.000000</InkCost>
<InkCost inkName="Y" inkID="3">0.000000 0.000000</InkCost>
<InkCost inkName="W" inkID="4">0.000000 0.000000</InkCost>
</InkUsage>
</DataItem>
<DataItem>
<TaskName>У׼</TaskName>
<StartPrintTime>2022-06-11 18:05:18</StartPrintTime>
<EndPrintTime>2022-06-11 18:05:46</EndPrintTime>
<PrintStatus>1</PrintStatus>
<PrintDoneCopys>1</PrintDoneCopys>
<PrintWidth Unit="m">0.29</PrintWidth>
<PrintLength Unit="m">0.02</PrintLength>
<PrintArea Unit="m x m">0.00</PrintArea>
<TimeCost Unit="s">0.000000</TimeCost>
<InkCost>0.000000 0.000000</InkCost>
<InkUsage Unit="ml">
<InkCost inkName="K" inkID="0">0.000000 0.000000</InkCost>
<InkCost inkName="C" inkID="1">0.000000 0.000000</InkCost>
<InkCost inkName="M" inkID="2">0.000000 0.000000</InkCost>
<InkCost inkName="Y" inkID="3">0.000000 0.000000</InkCost>
<InkCost inkName="W" inkID="4">0.000000 0.000000</InkCost>
</InkUsage>
</DataItem>
<DataItem>
<TaskName>У׼</TaskName>
<StartPrintTime>2022-06-11 18:07:18</StartPrintTime>
<EndPrintTime>2022-06-11 18:07:47</EndPrintTime>
<PrintStatus>1</PrintStatus>
<PrintDoneCopys>1</PrintDoneCopys>
<PrintWidth Unit="m">0.29</PrintWidth>
<PrintLength Unit="m">0.02</PrintLength>
<PrintArea Unit="m x m">0.00</PrintArea>
<TimeCost Unit="s">0.000000</TimeCost>
<InkCost>0.000000 0.000000</InkCost>
<InkUsage Unit="ml">
<InkCost inkName="K" inkID="0">0.000000 0.000000</InkCost>
<InkCost inkName="C" inkID="1">0.000000 0.000000</InkCost>
<InkCost inkName="M" inkID="2">0.000000 0.000000</InkCost>
<InkCost inkName="Y" inkID="3">0.000000 0.000000</InkCost>
<InkCost inkName="W" inkID="4">0.000000 0.000000</InkCost>
</InkUsage>
</DataItem>
<DataItem>
<TaskName>У׼</TaskName>
<StartPrintTime>2022-06-11 18:14:19</StartPrintTime>
<EndPrintTime>2022-06-11 18:14:50</EndPrintTime>
<PrintStatus>1</PrintStatus>
<PrintDoneCopys>1</PrintDoneCopys>
<PrintWidth Unit="m">0.29</PrintWidth>
<PrintLength Unit="m">0.02</PrintLength>
<PrintArea Unit="m x m">0.00</PrintArea>
<TimeCost Unit="s">0.000000</TimeCost>
<InkCost>0.000000 0.000000</InkCost>
<InkUsage Unit="ml">
<InkCost inkName="K" inkID="0">0.000000 0.000000</InkCost>
<InkCost inkName="C" inkID="1">0.000000 0.000000</InkCost>
<InkCost inkName="M" inkID="2">0.000000 0.000000</InkCost>
<InkCost inkName="Y" inkID="3">0.000000 0.000000</InkCost>
<InkCost inkName="W" inkID="4">0.000000 0.000000</InkCost>
</InkUsage>
</DataItem>
<DataItem>
<TaskName>У׼</TaskName>
<StartPrintTime>2022-06-11 18:19:07</StartPrintTime>
<EndPrintTime>2022-06-11 18:19:35</EndPrintTime>
<PrintStatus>1</PrintStatus>
<PrintDoneCopys>1</PrintDoneCopys>
<PrintWidth Unit="m">0.29</PrintWidth>
<PrintLength Unit="m">0.02</PrintLength>
<PrintArea Unit="m x m">0.00</PrintArea>
<TimeCost Unit="s">0.000000</TimeCost>
<InkCost>0.000000 0.000000</InkCost>
<InkUsage Unit="ml">
<InkCost inkName="K" inkID="0">0.000000 0.000000</InkCost>
<InkCost inkName="C" inkID="1">0.000000 0.000000</InkCost>
<InkCost inkName="M" inkID="2">0.000000 0.000000</InkCost>
<InkCost inkName="Y" inkID="3">0.000000 0.000000</InkCost>
<InkCost inkName="W" inkID="4">0.000000 0.000000</InkCost>
</InkUsage>
</DataItem>
<DataItem>
<TaskName>720X1200.prn</TaskName>
<StartPrintTime>2022-06-11 18:25:39</StartPrintTime>
<EndPrintTime>2022-06-11 18:34:45</EndPrintTime>
<PrintStatus>2</PrintStatus>
<PrintDoneCopys>0</PrintDoneCopys>
<PrintWidth Unit="m">0.45</PrintWidth>
<PrintLength Unit="m">0.17</PrintLength>
<PrintArea Unit="m x m">0.08</PrintArea>
<TimeCost Unit="s">546.000000</TimeCost>
<InkCost>0.000000 0.000000</InkCost>
<InkUsage Unit="ml">
<InkCost inkName="K" inkID="0">0.000000 0.000000</InkCost>
<InkCost inkName="C" inkID="1">0.000000 0.000000</InkCost>
<InkCost inkName="M" inkID="2">0.000000 0.000000</InkCost>
<InkCost inkName="Y" inkID="3">0.000000 0.000000</InkCost>
<InkCost inkName="W" inkID="4">0.000000 0.000000</InkCost>
</InkUsage>
</DataItem>
<DataItem>
<TaskName>720X1200.prn</TaskName>
<StartPrintTime>2022-06-11 18:41:55</StartPrintTime>
<EndPrintTime>2022-06-11 18:42:55</EndPrintTime>
<PrintStatus>2</PrintStatus>
<PrintDoneCopys>0</PrintDoneCopys>
<PrintWidth Unit="m">0.45</PrintWidth>
<PrintLength Unit="m">0.06</PrintLength>
<PrintArea Unit="m x m">0.03</PrintArea>
<TimeCost Unit="s">60.000000</TimeCost>
<InkCost>0.000000 0.000000</InkCost>
<InkUsage Unit="ml">
<InkCost inkName="K" inkID="0">0.000000 0.000000</InkCost>
<InkCost inkName="C" inkID="1">0.000000 0.000000</InkCost>
<InkCost inkName="M" inkID="2">0.000000 0.000000</InkCost>
<InkCost inkName="Y" inkID="3">0.000000 0.000000</InkCost>
<InkCost inkName="W" inkID="4">0.000000 0.000000</InkCost>
</InkUsage>
</DataItem>
</StatisticData>
</PrintStatistic>
